@media print { 
	.noprint { display:none; }
 }
 
BODY
{
	SCROLLBAR-FACE-COLOR: #C0C0C0;
	SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC;
    SCROLLBAR-SHADOW-COLOR: #888888;
    SCROLLBAR-3DLIGHT-COLOR: #999999;
    SCROLLBAR-ARROW-COLOR: #666666;
    SCROLLBAR-TRACK-COLOR: #DEDEDE;
    SCROLLBAR-DARKSHADOW-COLOR: #666666;
    SCROLLBAR-BASE-COLOR: #ffffff;
    BACKGROUND-COLOR: #FDFDFD;
    
    FONT-SIZE: 11px;
    COLOR: #333333;
    font-family: Verdana, Arial, Tahoma;
    background-repeat:repeat-x;
    margin:0px;
    padding:0px;
}

TD,P,TH {
	font-family:Verdana, Arial;
	font-size:11px;
	color:#000000;
	font-weight:normal;
}
TH {
	background-color:#dddddd;
	font-weight:normal;
	border:1px solid #cccccc;
}
INPUT,SELECT,FORM,A,TEXTAREA {
	font-family:Verdana, Arial;
	font-size:11px;
	padding:0px;
	margin:0px;
}

A, A:link, A:active, A:visited {
	text-decoration:underline;
	color:#00008d;
}
A:hover {
	text-decoration:underline;
	color:#9F1200;
}
UL {
	margin-top:3px;
	padding-top:0px;
	margin-left:25px;
	list-style: url(./images/bullet.gif) square;
}
OL {
	margin-top:3px;
	padding-top:0px;
	margin-left:25px;
}
LI {
	padding-top:2px;
	font-size:11px;
}
HR {
	padding:0px;
	margin:0px;
	
}
/*-------------------------------------------------------------
General
-------------------------------------------------------------*/
.imageLink {
		cursor:hand;
}
.imageHelp {
	cursor:help;
}

/*-------------------------------------------------------------
Text
-------------------------------------------------------------*/
.textHigh {
	color:#b62f2f;
}
.textSm {
	font-size:9px;
}
.textSubdued {
	color:#666666;
	font-weight:normal;
}
.textHeader_brn {
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #8d0000;
}
.textHeader {
	/*phase out the one above this*/
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #8d0000;
}

TD.welcomeText { 
	font-size:10px;
	color:#6A5F26;
 }

/*-------------------------------------------------------------
Buttons
-------------------------------------------------------------*/
.button
{
    FONT-SIZE: 11px;
    MARGIN: 2px; 
	border-top:0px;
	border-left:1px solid #DEDEDE;
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;

    BEHAVIOR: url("./includes/css/ncistylesheet.htc");
    COLOR: #333333;
    font-family: Verdana, Arial, Tahoma;
	background-color:#f4f4f7;
	background-image : url(./images/background.jpg);
	background-repeat : repeat-x;
	background-position :0px 0px;
	padding-left :5px;
	padding-right:5px;
	height:20px;
	
    
}
.buttonOver {
    FONT-SIZE: 11px;
    MARGIN: 2px;
    BEHAVIOR: url("./includes/css/ncistylesheet.htc");
    CURSOR: hand;
    COLOR: #006d00;
    font-family: Verdana, Arial, Tahoma;
    
    background-color:#c2bfa5;
	border-width: 1px 1px 1px 1px;
	border-top-color:#DEDEDE;
	border-left-color:#DEDEDE;
	border-right-color:#666666;
	border-bottom-color:#666666;
	background-image : url(./images/background.jpg);
	background-repeat : repeat-x;
	padding-left :5px;
	padding-right:5px;
	height:20px;

}
.buttonFocus {
    FONT-SIZE: 11px;
    MARGIN: 2px;
    BEHAVIOR: url("./includes/css/ncistylesheet.htc");
    CURSOR: hand;
    COLOR: #006d00;
    font-family: Verdana, Arial, Tahoma;
    
    background-color:#c2bfa5;
	border-width: 1px 1px 1px 1px;
	border-top-color:#DEDEDE;
	border-left-color:#DEDEDE;
	border-right-color:#666666;
	border-bottom-color:#666666;
	background-image : url(./images/backgroundFocus.jpg);
	background-repeat : repeat-x;
	padding-left :5px;
	padding-right:5px;
	height:20px;

}


/*-------------------------------------------------------------
lists
-------------------------------------------------------------*/
UL.check  { 
	list-style: url("./images/checkmark.gif") circle; 
}
LI.spaced {
	padding-bottom:10px;
}
LI.nobullet {
	list-style: none;
	padding-right:20px;
	padding-left:10px;
}
LI.subElement {
	list-style: none;
	padding-right:20px;
	padding-left:10px;
	padding-bottom:5px;

}

UL.bulletNav { 
	list-style: url("./images/arrow_leftNav.gif") circle ;
}
UL.bulletNav LI {
	vertical-align: text-bottom;
	line-height:12px;
	padding-top:0px;
	padding-bottom:9px;
}
UL.bulletNav LI A:hover {
	text-decoration:none;
}
/*-------------------------------------------------------------
layout
-------------------------------------------------------------*/
.topBarColor {
	background-color:#EcE6C4;
}
.topBar {
	border-bottom:3px solid #8D0000;
}
TD.footer, DIV.footer {
	background:#555555;
	color:#FFFFFF;
}
TD.footer A, TD.footer A:visited, TD.footer A:active{
	color:#FFFFFF;
	text-decoration:none;
}
TD.footer A:hover {
	color:#FFFFFF;
	text-decoration:underline;
}


/*-------------------------------------------------------------
formSectionTable
-------------------------------------------------------------*/
TABLE.formSectionTable {
	border-left:1px solid #d9c09b;
	border-bottom:1px solid #d9c09b;
	border-right:1px solid #d9c09b;
	margin-bottom:10px;
	background-color:#FFFFFF;
}

TABLE.formSectionTableTop .textHeader{
	border:0px;
	padding-left:3px;
	padding-right:5px;
	
	padding-top:0px;
	padding-bottom:0px;
	background-color:#F2EED9;
	background-image:url(./images/tableHeaderMidline.gif);
}
TABLE.formSectionTableTop TD.spacerRow {
	border-left:1px solid #d9c09b;
	border-right:1px solid #d9c09b;
	background-color:#FFFFFF;
}

TABLE.formSectionTable TD.instructions, DIV.instructions, TD.instructions {
	padding-top:3px;
	padding-bottom:3px;
	color:#999999;
	font-weight:normal;
	background-color:#FaFaFa;
}
TABLE.formSectionTable SPAN.instructions { 
	color:#999999;
	font-weight:normal;
	background-color:#FFFFFF;
	font-size:10px;
}
/*-------------------------------------------------------------
forms
-------------------------------------------------------------*/
TABLE.formIndentContainer {
	/*only used inside HTC. Set background to same color as .formIndent*/
	background-color:#efefef;
	margin-bottom:5px;
}
TABLE.formIndent, DIV.formIndent {
	behavior: url("./includes/css/ncistylesheet.htc");		
	background-color:#efefef;
	padding:0px;
	margin:0px;
}
TABLE.formIndent TH {
	font-weight:bold;
}
TABLE.formIndent TD.formActions {
	padding-left:10px;
}
TD.formLabel, SPAN.formLabel {
	text-align:left;
	color:#00008D;
	font-weight:normal;
	font-size:11px;
	padding-right:5px;
	padding-left:4px;
	height:20px;
}
SPAN.formLabel { vertical-align:middle }

INPUT.outline,SELECT.outline {
	behavior: url("./includes/css/ncistylesheet.htc");

}
INPUT.outlineFocus,SELECT.outlineFocus {
	background-color:#ffffee;
	behavior: url("./includes/css/ncistylesheet.htc");
	border:2px solid #00ad00;
}
TD.outline, DIV.outline {
	width:10px;
	border:2px solid #FFFFFF;
	padding:0px;
}
TD.outlineFocus, DIV.outlineFocus  {
	width:10px;
	border:2px solid #00ad00;
	padding:0px;
}


SPAN.formMandatory {
	background-image:url("./images/arrow_mandatory.gif");
	background-position:top;
	background-repeat:no-repeat;
	width:10px;
    line-height:10px;
    border:0px;margin:0px;
}
TABLE.errorDisplay, DIV.errorDisplay {
	color:#000000;
	background-color:#eedddd;
	border:0px;
	padding:5px;
	font-size:10px;
	width:100%;
}

TD.errorDisplay {
	/*TD version used for formSection tables and require left/right borders*/
	color:#000000;
	background-color:#eedddd;
	border:0px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	padding:5px;
	font-size:10px;
	width:100%;
}
TD.errorSectionDisplay {
	/*TD version used for formSection tables and require left/right borders*/
	color:#000000;
	background-color:#eedddd;
	border:0px;
	border-left:1px solid #d9c09b;
	border-right:1px solid #d9c09b;
	padding:5px;
	font-size:10px;
	width:100%;
}

.warningDisplay {
	color:#000000;
	background-color:#ffffcc;
	border-bottom:1px solid #CCCCCC;
	border:0px;
	padding:5px;
	font-size:10px;
	width:100%;
}
.infoDisplay {
	color:#000000;
	background-color:#ddeedd;
	border-bottom:1px solid #667766;
	border:0px;
	padding:5px;
	font-size:10px;
	width:100%;
}
.reminderDisplay {
	color:#000000;
	border-top:1px solid #D07112;
	border-bottom:1px solid #D07112;
	padding:5px;
	font-size:10px;
	width:100%;
}

.inputError {
	background-color:#eedddd;
}


/*-------------------------------------------------------------
sectionedTable
-------------------------------------------------------------*/
TABLE.sectionedTable {
	border:1px solid #CCCCCC;
	padding:10px;
	margin:10px;
	width:98%;
}

/*-------------------------------------------------------------
portlet
-------------------------------------------------------------*/
TABLE.portlet {
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	background:#FFFFFF;
}
TABLE.portlet TH {
	background:#666666;
	color:#ffffff;
	text-align:left;
	font-weight:bold;
	font-size:11px;
	height:22px;
	padding-left:5px;
	border:0px;	
}
TABLE.portlet TH.primary {
	background:#8D0000;
	color:#ffffff;
	text-align:left;
	font-weight:bold;
	font-size:11px;
	height:22px;
	padding-left:5px;
	border:0px;
}

TABLE.portlet TH.highlight {
	background:#FFB87F;
	color:#aF2200;
	font-weight:normal;
	text-align:left;
	font-size:11px;
	height:22px;
	padding-left:5px;
} 
TABLE.portlet TD.content {
	padding-top:5px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:5px;
	font-size:11px;
}


TABLE.portlet TD.iconLink, TD.iconLink {
	background-image:url(./images/arrow_link.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
TABLE.portlet TD.iconLinkText A{
	text-decoration:none;
}
TABLE.portlet TD.iconLinkText A:hover {
	color:#9F1200;
	text-decoration:underline;
}

TABLE.portlet TD.iconLinkMod, TD.iconLinkMod {
	background-image:url(./images/arrow_linkMod.gif);
	background-repeat:no-repeat;
	background-position:top center;
}

TABLE.portlet TD.content TABLE.sectionFade {
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	background-image:url("./images/sectionFade.jpg");
	background-repeat:repeat-x;
}
TABLE.portlet TD.content TABLE.sectionFade TD.title {
	font-size:12px;
	padding-left:5px;
	text-align:left;
	font-weight:bold;
	color:#000000;
}

		
TD.detailsIcon, TH.detailsIcon {
	align:right;
	text-align:right;
	padding-top:5px;
	/*border-top:1px solid #CCCCCC;*/
}
TD.detailsIcon A, TD.detailsIcon A:visited, TD.detailsIcon A:link, TH.detailsIcon A {
	color:#00008d;
	font-size:9px;
	font-family:Verdana, Arial;
	font-weight:normal;
	text-decoration:none;
}
TD.logoutIcon {
	color:#FF0000;
	font-weight:bold;
}


/*-------------------------------------------------------------
InternalPortlet
-------------------------------------------------------------*/
TABLE.internal {
	border-top:1px dashed #999999;
	border-left:1px dashed #999999;
	border-right:1px dashed #aaaaaa;
	border-bottom:1px dashed #aaaaaa;
	background:#FFFFFF;
}
TABLE.internal TH  {
	background:#666666;
	color:#ffffff;
	text-align:left;
	font-weight:bold;
	font-size:11px;
	height:22px;
	padding-left:5px;
	border:0px;	
}

TABLE.internal TH A, TH A:visited, TH A:link{
	color:#ffffff;
	font-size:11px;
	font-family:Verdana, Arial;
	font-weight:normal;
	text-decoration:none;
}

TABLE.internal TH A:hover,{
  color:#00008d;
	font-size:11px;
	font-family:Verdana, Arial;
	font-weight:normal;
	text-decoration:none;
}


/*-------------------------------------------------------------
Header/Footer
-------------------------------------------------------------*/
TABLE.header TD.title  {
	color:#ffffff;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	height:22px;
	padding-left:5px;
	border:0px;	
}

TABLE.header TD.subTitle  {
	color:#ffffff;
	text-align:left;
	font-weight:none;
	font-size:11px;
	height:22px;
	padding-left:5px;
	border:0px;	
}

TABLE.footer {
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	background:#FFFFFF;
}
TABLE.footer TH  {
	background:#666666;
	color:#ffffff;
	text-align:left;
	font-weight:normal;
	font-size:11px;
	height:22px;
	padding-left:5px;
	border:0px;	
}
.ADPUI-tableRowAlternate {
	background-color: #E9E9E9;
	padding-left: 15px;
	text-align: left;
}
.ADPUI-tablerow	{
	background-color: #FFFFFF;
	padding-left: 15px;
	text-align: left;
}

/*-------------------------------------------------------------
Misc 
-------------------------------------------------------------*/
